/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/DBD/SQLite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/DBD/SQLite/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/DBD/SQLite/Cookbook.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/DBD/SQLite/Fulltext_search.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/DBD/SQLite/GetInfo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/DBD/SQLite/VirtualTable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/DBD/SQLite/VirtualTable/FileContent.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/DBD/SQLite/VirtualTable/PerlData.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/DBD/SQLite/SQLite.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/share/dist/DBD-SQLite/sqlite3.c
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/share/dist/DBD-SQLite/sqlite3.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/share/dist/DBD-SQLite/sqlite3ext.h
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::SQLite.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::SQLite::Constants.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::SQLite::Cookbook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::SQLite::Fulltext_search.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::SQLite::VirtualTable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::SQLite::VirtualTable::FileContent.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::SQLite::VirtualTable::PerlData.3
